/* :root {
  margin: 0;
  padding: 0;
} */

.border-check {
  border: 2px solid black;
}

a:link {
  color: white;
}
.card {
  width: 300px;
  margin: 0;
}

.content-form {
  padding: 1rem;
  width: 90vw;
  margin: 0 auto;
}

h1 {
  padding: 0.5rem 1rem;
  margin: 0;
}

.content-center {
  display: flex;
  justify-content: center;
}

.loading {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
